#include "progress.h"

void vg_progress_reset(VG_PROGRESS_INFO * pp)
{
	int i;
	
	for(i = 0; i < VG_PROGRESS_MAX_WARP_LOCKS; i++)
	{
		pp->warp_lock[i] = 1;
	}
}

int vg_progress_save(char * fn, VG_PROGRESS_INFO * pp)
{
}

int vg_progress_load(char * fn, VG_PROGRESS_INFO * pp)
{
}
